{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/home/index",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarBackgroundColor": "#eeeeee",
				"backgroundColor": "#f3f3f3",
				"app-plus": {
					"animationType": "fade-in", // 设置fade-in淡入动画，为最合理的动画类型
					"webviewBGTransparent": true,
					"mask": "none",
					"opacity": 0.9,
					"popGesture": "none" // 关闭IOS屏幕左边滑动关闭当前页面的功能
				}
			}
		},
		{
			"path": "pages/app/index",
			"style": {
				"navigationBarTitleText": "应用",
				"navigationBarTextStyle": "black",
				"navigationBarBackgroundColor": "#eeeeee",
				"backgroundColor": "#a3a3a3",
				"app-plus": {
					"animationType": "fade-in", // 设置fade-in淡入动画，为最合理的动画类型
					"background": "transparent", // 背景透明
					"backgroundColor": "rgba(0,0,0,0)", // 背景透明
					"webviewBGTransparent": true,
					"mask": "none",
					"opacity": 0.9,
					"popGesture": "none" // 关闭IOS屏幕左边滑动关闭当前页面的功能
				}
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "",
				"navigationStyle": "custom", // 取消本页面的导航栏
				"app-plus": {
					"animationType": "fade-in", // 设置fade-in淡入动画，为最合理的动画类型
					"background": "transparent", // 背景透明
					"backgroundColor": "rgba(0,0,0,0)", // 背景透明
					"webviewBGTransparent": true,
					"mask": "none",
					"opacity": 0.9,
					"popGesture": "none" // 关闭IOS屏幕左边滑动关闭当前页面的功能
				}
			}
		}, {
			"path": "pages/user/payCode",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "HS 码",
				"navigationBarBackgroundColor": "#d7fdfc",
				"backgroundColor": "#c2f5ed",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/user/expense/expenseCalendar",
			"style": {
				"navigationBarTextStyle": "black",
				"backgroundColor": "#f3f3f3",
				"navigationBarTitleText": "消费记录",
				"navigationBarBackgroundColor": "#eeeeee",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/user/rechargeHistory",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarBackgroundColor": "#eeeeee",
				"navigationBarTitleText": "充值记录",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/user/card",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "已绑定卡片",
				"navigationBarBackgroundColor": "#eeeeee",
				"backgroundColor": "#ffffff",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/user/notification",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "消息提醒",
				"navigationBarBackgroundColor": "#eeeeee",
				"backgroundColor": "#ebebeb",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/user/settings/settings",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "系统设置",
				"navigationBarBackgroundColor": "#eeeeee",
				"backgroundColor": "#ffffff",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/user/expense/details",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarBackgroundColor": "#eeeeee",
				"navigationBarTitleText": "消费详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/home/myWebView",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarBackgroundColor": "#eeeeee",
				"navigationBarTitleText": "浏览",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": {
						"backgroundColor": "rgb(255, 255, 255)"
					}
				}
			}
		}, {
			"path": "pages/task/index",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "任务",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/task/details",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "任务详情",
				"navigationBarBackgroundColor": "#37babd"
			}

		}, {
			"path": "pages/home/more",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "更多",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#eeeeee",
				"titleNView": {
					"backgroundColor": "rgb(255, 255, 255)"
				}
			}

		},
		{
			"path": "pages/orderFood/index",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarBackgroundColor": "#eeeeee",
				"backgroundColor": "#f3f3f3",
				"app-plus": {
					"animationType": "fade-in", // 设置fade-in淡入动画，为最合理的动画类型
					"background": "transparent", // 背景透明
					"backgroundColor": "rgba(0,0,0,0)", // 背景透明
					"webviewBGTransparent": true,
					"mask": "none",
					"opacity": 0.9,
					"popGesture": "none" // 关闭IOS屏幕左边滑动关闭当前页面的功能
				}
			}
		},
		{
			"path": "pages/orderFood/ok",
			"style": {
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": false,
				"backgroundColor": "#f3f3f3",
				"navigationBarBackgroundColor": "#eeeeee"
			}
		},
		{
			"path": "pages/orderFood/list",
			"style": {
				"navigationBarTextStyle": "black",
				"backgroundColor": "#f3f3f3",
				"navigationBarTitleText": "待支付菜单",
				"navigationBarBackgroundColor": "#eeeeee",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/integral/index",
			"style": {
				"navigationBarTitleText": "积分兑换",
				"navigationBarTextStyle": "black",
				"navigationBarBackgroundColor": "#eeeeee",
				"backgroundColor": "#f3f3f3",
				// "enablePullDownRefresh": true,
				"app-plus": {
					"animationType": "fade-in", // 设置fade-in淡入动画，为最合理的动画类型
					"background": "transparent", // 背景透明
					"backgroundColor": "rgba(0,0,0,0)", // 背景透明
					"webviewBGTransparent": true,
					"mask": "none",
					"opacity": 0.9,
					"popGesture": "none" // 关闭IOS屏幕左边滑动关闭当前页面的功能
				}
			}
		},
		{
			"path": "pages/integral/list",
			"style": {
				"navigationBarTextStyle": "black",
				"backgroundColor": "#f3f3f3",
				"navigationBarTitleText": "待支付商品",
				"navigationBarBackgroundColor": "#eeeeee",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/integral/shopcar",
			"style": {
				"navigationBarTextStyle": "black",
				"backgroundColor": "#ebebeb",
				"backgroundColorBottom": "#ebebeb",
				"navigationBarTitleText": "购物车",
				"navigationBarBackgroundColor": "#ebebeb",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/integral/ls",
			"style": {
				"navigationBarTextStyle": "black",
				"backgroundColor": "#f3f3f3",
				"navigationBarTitleText": "积分",
				"navigationBarBackgroundColor": "#eeeeee",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/user/profile",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "档案",
				"navigationBarBackgroundColor": "#eeeeee",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/integral/more",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "商品详情",
				"navigationBarBackgroundColor": "#eeeeee",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/integral/ok",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "支付结果",
				"navigationBarBackgroundColor": "#eeeeee",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/tabbar/wpTabbar",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarBackgroundColor": "#eeeeee",
				"backgroundColor": "#f3f3f3",
				"app-plus": {
					"animationType": "fade-in", // 设置fade-in淡入动画，为最合理的动画类型
					"background": "transparent", // 背景透明
					"backgroundColor": "rgba(0,0,0,0)", // 背景透明
					"webviewBGTransparent": true,
					"mask": "none",
					"opacity": 0.9,
					"popGesture": "none" // 关闭IOS屏幕左边滑动关闭当前页面的功能
				}
			}
		}
	],
	"subPackages": [{
			"root": "pageA",
			"pages": [{
				"path": "login/login",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarTitleText": "",
					"navigationStyle": "custom", // 取消本页面的导航栏
					"app-plus": {
						"animationType": "fade-in", // 设置fade-in淡入动画，为最合理的动画类型
						"background": "transparent", // 背景透明
						"backgroundColor": "rgba(0,0,0,0)", // 背景透明
						"webviewBGTransparent": true,
						"mask": "none",
						"opacity": 0.9,
						"popGesture": "none" // 关闭IOS屏幕左边滑动关闭当前页面的功能
					}
				}
			}, {
				"path": "login/selectOrg",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarTitleText": "",
					"navigationStyle": "custom", // 取消本页面的导航栏
					"app-plus": {
						"animationType": "fade-in", // 设置fade-in淡入动画，为最合理的动画类型
						"background": "transparent", // 背景透明
						"backgroundColor": "rgba(0,0,0,0)", // 背景透明
						"webviewBGTransparent": true,
						"mask": "none",
						"opacity": 0.9,
						"popGesture": "none" // 关闭IOS屏幕左边滑动关闭当前页面的功能
					}
				}
			}, {
				"path": "login/forget",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarTitleText": "重置密码",
					"navigationBarBackgroundColor": "#eeeeee",
					"backgroundColor": "#ffffff",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "login/register",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarTitleText": "注册",
					"navigationBarBackgroundColor": "#eeeeee",
					"backgroundColor": "#ffffff",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "psq/form",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarTitleText": "消费记录",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "psq/dayForm",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarTitleText": "消费记录",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "msg/index",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "通讯录",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "salary/salary",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "工资",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "salary/salarySlip",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "工资条",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "notice/notice",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "详情",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "msg/abList",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "通讯录",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "msg/visitingCard",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "名片",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "msg/groupAb",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "通讯录",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "msg/userMsgList",
				"style": {
					"navigationStyle": "custom"
					// "navigationBarTextStyle": "black",
					// "backgroundColor": "#f3f3f3",
					// "navigationBarTitleText": "消息列表",
					// "navigationBarBackgroundColor": "#eeeeee",
					// "enablePullDownRefresh": false
				}
			}, {
				"path": "card/activetion",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "卡片激活",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "card/index",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "会积分",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "card/addressMgt",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "地址管理",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "card/amassScoreRecord",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "积分记录",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "card/orderProcess",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "订单进度",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "card/addressList",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "地址列表",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "card/grant",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "发放登记",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "card/expense/expenseCalendar",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "订单列表",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "card/expense/details",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "订单详情",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "officefile/index",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "integral/index",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "积分兑换",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "integral/shopcar",
				"style": {
					"backgroundColorBottom": "#f3f3f3",
					"backgroundColorTop": "#f3f3f3",
					"navigationBarTextStyle": "black",
					"backgroundColor": "#dadada",
					"navigationBarTitleText": "购物车",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "integral/shopcarTemporary",
				"style": {
					"backgroundColorBottom": "#f3f3f3",
					"backgroundColorTop": "#f3f3f3",
					"navigationBarTextStyle": "black",
					"backgroundColor": "#dadada",
					"navigationBarTitleText": "购物车",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "integral/list",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "确认兑换",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "integral/ok",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarBackgroundColor": "#eeeeee",
					"backgroundColor": "#f3f3f3",
					"app-plus": {
						"animationType": "fade-in", // 设置fade-in淡入动画，为最合理的动画类型
						"webviewBGTransparent": true,
						"mask": "none",
						"opacity": 0.9,
						"popGesture": "none" // 关闭IOS屏幕左边滑动关闭当前页面的功能
					}
				}
			}, {
				"path": "integral/expenseCalendar",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "兑换记录",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "integral/details",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "详细",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "club/index",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "活动报名",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "club/more",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "详情",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "club/appoint",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "历史活动记录",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "club/welfareList",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "福利",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "club/apply",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "报名提交",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "kq/kqList",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "考勤记录",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "club/careAndLove",
				"style": {
					"navigationBarTextStyle": "black",
					"backgroundColor": "#f3f3f3",
					"navigationBarTitleText": "关心关爱",
					"navigationBarBackgroundColor": "#eeeeee",
					"enablePullDownRefresh": false
				}
			}]
		},
		{
			"root": "pageApp",
			"pages": [{
					"path": "my/MyApproval",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "我的审批",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "ge/geApproval",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "审批",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "ge/geNewsApproval",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "审批",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "ge/geReserveApproval",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "审批",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "ge/geEntry",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "审批",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "ge/geDimission",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "审批",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "ge/geNotice",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "审批",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "ge/geUseSeal",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "审批",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "ge/geShiftOfficial",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "审批",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "ge/geInterview",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "审批",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "ge/geDeviceRepairs",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "审批",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "ge/geDeviceScrap",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "审批",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "ge/gePurchase",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "审批",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "hr/leave",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "请假申请",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "my/myAll",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "我的已办",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "my/myLaunch",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "我的发起",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "my/myCc",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "抄送",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "hr/list",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "请假记录",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "administration/reserve",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "物资",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "administration/conference",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "会议审批",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "administration/useSeal",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "用章申请",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "administration/useCar",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "用车申请",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "administration/inform",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "发起通知",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "hr/performance",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "绩效考评",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "hr/entry",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "入职申请",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "hr/interview",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "面试记录",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "hr/hire",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "录用申请",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "hr/shiftOfficial",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "转正申请",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "hr/dimission",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "离职申请",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "other/contract",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "合同管理",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "other/purchase",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "采购申请",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "other/file",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "文件审批",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "other/repairs",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "报修申请",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "other/scrap",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "报废申请",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "finance/costReimburse",
					"style": {
						"backgroundColorBottom": "#f3f3f3",
						"backgroundColorTop": "#f3f3f3",
						"navigationBarTextStyle": "black",
						"backgroundColor": "#f3f3f3",
						"navigationBarTitleText": "费用报销",
						"navigationBarBackgroundColor": "#eeeeee",
						"enablePullDownRefresh": false
					}
				}
			]
		}
	],

	"preloadRule": {
		"pageA/login/login": {
			"network": "all",
			"packages": ["__APP__"]
		}
	},
	// 原生的导航
	"tabBar": {
		// 需要时HexColor，设置成red 无法识别，下方颜色设置同理
		"selectedColor": "#555",
		"backgroundColor": "#f3f3f3",
		"color": "#7A7E83",
		"borderStyle": "white",
		"height": "70px",
		"list": [{
				"pagePath": "pages/home/index",
				"iconPath": "static/img/tab-icon/home.png",
				"selectedIconPath": "static/img/tab-icon/home-active.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/orderFood/index",
				"iconPath": "static/img/tab-icon/order-food.png",
				"selectedIconPath": "static/img/tab-icon/order-food-active.png",
				"text": "订餐"
			},
			{
				"pagePath": "pages/integral/index",
				"iconPath": "static/img/tab-icon/shop.png",
				"selectedIconPath": "static/img/tab-icon/shop-active.png",
				"text": "积分商城"
			},
			// {
			// 	"pagePath": "pages/task/index",
			// 	"iconPath": "static/img/tab-icon/task.png",
			// 	"selectedIconPath": "static/img/tab-icon/task-fill.png",
			// 	"text": "任务"
			// },
			{
				"pagePath": "pages/app/index",
				"iconPath": "static/img/tab-icon/app.png",
				"selectedIconPath": "static/img/tab-icon/app-active.png",
				"text": "应用"
			},
			// {
			// 	"pagePath": "pages/msg/index",
			// 	"iconPath": "static/img/tab-icon/tongxun.png",
			// 	"selectedIconPath": "static/img/tab-icon/tongxun-active.png",
			// 	"text": "通讯"
			// },
			{
				"pagePath": "pages/user/index",
				"iconPath": "static/img/tab-icon/me.png",
				"selectedIconPath": "static/img/tab-icon/me-active.png",
				"text": "我的"
			}
		]
	},
	"globalStyle": {
		"app-plus": {}
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "default", //模式名称
			"path": "pages/tabbar/wpTabbar", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}